namespace inutralia.Views.ShoppingList
{
    using Rg.Plugins.Popup.Pages;
    using System;
    using Xamarin.Forms.Xaml;

    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class InfoPopup : PopupPage
    {
        public InfoPopup()
        {
            InitializeComponent();
            CloseWhenBackgroundIsClicked = false;
        }

        private async void Button_Clicked(object sender, EventArgs e)
        {
            await Navigation.PopToRootAsync();
        }
    }
}